.imagetext {
  position: relative;
  display: inline-flex;
  height: auto;
  z-index: 1;
  padding-bottom: 2rem;
}

.imagetext-image {
  z-index: 2;
  border-radius: 12px;
  height: 30rem;
  margin-left: 100px;
  object-fit: cover;
  max-width: 50%;
}

.imagetext-text {
  border-radius: 15px;
  backdrop-filter: blur(8px);
  background: #fffb;
  padding: 30px;
  z-index: 3;
  font-size: 1.0rem;
  width: 45%;
  margin-top: 4rem;
  margin-left: -2rem;
  margin-right: 25px;
  height: fit-content;
}

.imagetext:nth-child(1) {
  margin-top: 2rem;
}

.imagetext.opel-5plus-service-bremsen .imagetext-image {
  width: 40vw;
  height: auto;
}

.imagetext.opel-5plus-service-auspuff .imagetext-image {
  width: 40vw;
  height: auto;
}

.imagetext.opel-5plus-service-stossdaempfer .imagetext-image {
  width: 40vw;
  height: auto;
}

.imagetext.opel-5plus-service-zahnriemen .imagetext-image {
  width: 40vw;
  height: auto;
}

@media only screen and (max-width: 780px) {
  
  .imagetext {
    display: block;
  }

  .imagetext-image {
    display: inline-block;
    width: 90vw !important;
    height: fit-content;
    margin-top: 1rem;
    margin-left: 25px;
  }

  .imagetext-text {
    display: inline-block;
    margin-top: -2rem;
    margin-left: 2rem;
    margin-right: 25px;
    width: fit-content;
  }

}
